--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: loimport
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Import a file to a large object. Returns a PGlarge instance on success. On failure, it raises a PGError exception.
full_name: PGconn#lo_import
is_singleton: false
name: lo_import
params: |
  conn.lo_import(file) -> PGlarge

visibility: public
